Bug 120634 - kill missing from coreutils-5.2.1-3
Summary: kill missing from coreutils-5.2.1-3
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-12 15:11 UTC by L. Jonathan Kramer, P.E.
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 12:17:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description L. Jonathan Kramer, P.E. 2004-04-12 15:11:29 UTC
Description of problem:coreutils 5.2.1-3 does not contain kill.
command in /bin & symlink in /usr/bin necessary

Version-Release number of selected component (if applicable):


How reproducible:allways


Steps to Reproduce:
1.rebuild coreutils-5.2.1-3.src.rpm for target platform
2.install rpm with -i so kill dependencies don't break
3.rpm -qilv coreutils-5.2.1
  
Actual results:kill not present for either /bin or /usr/bin


Expected results:


Additional info:

Comment 1 Tim Waugh 2004-04-14 12:17:51 UTC
util-linux provides kill


Note You need to log in before you can comment on or make changes to this bug.